[http] gPXE is a HTTP/1.0 client, not a HTTP/1.1 client
[people/lynusvaz/gpxe.git] / README
2008-02-14 Marty ConnorAdd README file which replaces INSTALL and gives pointe...